/*
Assignment Name: Path of Ligh Yoga Studio Classes External CSS
File Name: yoga.css
Date: 01/21/2020
Programmer: Fredy Chavez
*/
body{       background-color: #F5F5F5; 
            color: #3f2860; 
            font-family: Verdana, Arial, sans-serif; }

header{     background-color: #9BC1C2; 
            text-align: center; }

h1{         line-height: 200%; }

nav{        font-weight: bold; 
            text-align: center; }

.nav a{     text-decoration: none; }

.studio{    font-style: italic; }

.footer{    background-color: #9BC1C2;
            font-size: .60em; 
            font-style: italic;
            text-align: center; }

#wrapper{   width: 80%; 
            margin-right: auto; 
            margin-left: auto; }
